## kcalcore 5.68.0

=== debian/changelog ===
kcalcore (5:5.68.0-0ubuntu1) focal; urgency=medium

  * New upstream release as part of frameworks (5.68.0)
    - Bump epoch to 5:
  * Refresh patches.
  * Update install files.
  * Move qdebug categories file to new location.
  * Update acc.in for acc test with renamed include.
  * Update symbols from build logs.
  * Update watch file.
  * Follow Debian ABI bump:
    - libkf5calendarcore5abi1 -> libkf5calendarcore5abi2

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Apr 2020 13:52:24 +0100

kcalcore (4:19.04.3-0ubuntu2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:16:56 +0100

kcalcore (4:19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 23 Jul 2019 18:54:14 +0100

kcalcore (4:18.12.3-0ubuntu3) eoan; urgency=medium

  * Drop reference to obsolete libical2-dev.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 02 May 2019 13:24:05 -0700

kcalcore (4:18.12.3-0ubuntu2) disco; urgency=medium

  * No-change rebuild for fixed akonadi server.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 07 Apr 2019 17:45:02 +0100

kcalcore (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 16 Mar 2019 15:04:42 +0000

kcalcore (4:18.04.3-0ubuntu2) disco; urgency=medium

  * Follow Debian dropping of autotests.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Feb 2019 08:11:54 +0000

kcalcore (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * Install debug categories files
  * Update symbols
  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 21 Aug 2018 18:53:17 +0100

kcalcore (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:25:06 +0000

kcalcore (4:17.12.2-0ubuntu1) bionic; urgency=medium

  [ Clive Johnston ]
  * Bump so name with DebianABIManager due to broken ABI
    changes:
    - libkf5calendarcore5 -> libkf5calendarcore5abi1
  * Refresh symbols from amd64 buildlog

  [ Rik Mills ]
  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)
  * Add pkg-config to build depends

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 28 Feb 2018 09:44:13 +0000

kcalcore (4:17.08.3-0ubuntu4) bionic; urgency=medium

  * Build using libical2-dev for now (v17.11.90 ready for libical3).

 -- Matthias Klose <doko@ubuntu.com>  Sat, 09 Dec 2017 15:28:07 +0100

kcalcore (4:17.08.3-0ubuntu3) bionic; urgency=medium

  * Drop versioned (build)dependency on libical-dev.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 09 Dec 2017 15:11:31 +0100

kcalcore (4:17.08.3-0ubuntu2) bionic; urgency=medium

  * No-change rebuild for libical soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 09 Dec 2017 11:52:22 +0000

kcalcore (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * New build depend on bison exectutable
  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:03:38 +0000

kcalcore (4:17.08.0-0ubuntu1) UNRELEASED; urgency=medium

  * New build depend on bison exectutable

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 16 May 2017 09:14:57 +0100

kcalcore (4:17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 21 Aug 2017 14:34:06 +0100

kcalcore (4:16.12.3-0ubuntu1) artful; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://
  * Pass '-fno-keep-inline-functions' to gcc in the acc test in order to
    avoid possible spurious test failures.
  * New upstream release (16.12.3)

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * New upstream release (16.12.1)

  [ Darin Miller ]
  * New upstream release (16.12.2)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 01 May 2017 20:28:53 +0100

kcalcore (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * Bump SO version install file. 
  * New upstream bugfix release

  [ Clive Johnston ]
  * Refreshing symbols
  * New upstream release 16.04.2
  * New upstream release (16.04.3)

  [ Rik Mills ]
  * Refreshing symbols
   - #MISSING entry retained, as .so bump expected
  * Refresh symbols

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:35:14 +0200

kcalcore (4:15.12.3-0ubuntu2) yakkety; urgency=medium

  * No-change rebuild for libical soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 May 2016 12:59:20 +0000

kcalcore (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:07:42 -0700

kcalcore (4:15.12.1-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream release.
  * Debian merge: No remaining changes. 
  * Fix install file. 
  * Undo last change, .so change only for master (unstable).  
  * Now bump .so version in unstable. 

  [ Clive Johnston ]
  * Updating symbols 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 10:31:58 +0100

kcalcore (4:15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:24:32 +0100

kcalcore (4:15.12.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Sat, 02 Jan 2016 13:42:32 +0000

kcalcore (4:15.08.2-1) experimental; urgency=medium

  * New upstream release (15.08.2).


