## kcalcore 5.74.0

=== debian/changelog ===
kcalcore (5:5.74.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.74.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 13 Sep 2020 10:57:34 +0100

kcalcore (5:5.73.0-0ubuntu2) groovy; urgency=medium

  * Update lintian overrides

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 01 Sep 2020 08:39:54 +0100

kcalcore (5:5.73.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.73.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Sat, 08 Aug 2020 10:56:17 +0100

kcalcore (5:5.72.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.72.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 06 Jul 2020 20:30:23 +0100

kcalcore (5:5.71.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.71.0)

 -- Rik Mills <rikmills@kde.org>  Sun, 14 Jun 2020 12:04:38 +0100

kcalcore (5:5.70.0-1) unstable; urgency=medium

  [ Sandro Knauß ]
  * Bump compat level to 13.
  * New upstream release (5.70.0).
  * Wrap long lines in changelog entries: 4:16.04.1-1.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update build-deps and deps with the info from cmake.
  * Update Upstream-Name.

 -- Sandro Knauß <hefee@debian.org>  Tue, 26 May 2020 23:56:26 +0200

kcalcore (5:5.69.0-1) experimental; urgency=medium

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.5.0 (No changes needed).
  * New upstream release (5.69.0).
  * Migration to Frameworks.
  * Bump epoch because Frameworks version schema is 5.X.
  * Update upstream signing key.
  * Update build-deps and deps with the info from cmake.
  * Remove not needed patch.
  * Update patch hunks.
  * Use symbols files, as ABI is now stable under Frameworks.
  * Use default dh for Frameworks build.
  * Create libkf5calendarcore-doc package.
  * Add missing file to libkf5calendarcore-dev.
  * Add lintian overrides for libkf5calendarcore-dev.
  * Add Rules-Requires-Root: no.
  * dbgsym-migration was done for stretch and can safely removed now.
  * Add Build-Depends-Package to symbols file.
  * Enable hardening all.
  * Update build-deps and deps with the info from cmake.
  * Update patch hunks.
  * Update symbols from build for 5.69.0.
  * Remove not needed injection of linker flags.

 -- Sandro Knauß <hefee@debian.org>  Thu, 30 Apr 2020 00:56:44 +0200

kcalcore (4:19.08.3-2) unstable; urgency=medium

  [ Sandro Knauß ]
  * Add fix to bump version.

 -- Sandro Knauß <hefee@debian.org>  Sun, 01 Dec 2019 00:09:14 +0100

kcalcore (4:19.08.3-1) unstable; urgency=medium

  [ Sandro Knauß ]
  * New upstream release (19.08.3).

 -- Sandro Knauß <hefee@debian.org>  Sat, 30 Nov 2019 22:54:18 +0100

kcalcore (4:19.08.2-1) experimental; urgency=medium

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.4.1 (No changes needed).
  * New upstream release (19.08.2).
  * Update build-deps and deps with the info from cmake.
  * Update patch hunks.
  * Update install files for new upstream release.
  * install files got renamed KCalCore -> KCalendarCore.

 -- Sandro Knauß <hefee@debian.org>  Fri, 08 Nov 2019 10:39:04 +0100

kcalcore (4:18.08.3-3) unstable; urgency=medium

  * Release to unstable.

 -- Sandro Knauß <hefee@debian.org>  Thu, 14 Nov 2019 23:48:03 +0100

kcalcore (4:18.08.3-2) experimental; urgency=medium

  [ Sandro Knauß ]
  * Use virtual packages to bundle kdepim.
  * Bump to Compat v12 (no changes needed).
  * Remove not needed break rules (as the versions are already in
    stable).
  * Bump Standards-Version to 4.4.0 (No changes needed).
  * Add myself to Uploaders.

 -- Sandro Knauß <hefee@debian.org>  Tue, 24 Sep 2019 00:21:22 +0200

kcalcore (4:18.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (18.08.3).
  * Bump Standards-Version to 4.3.0 (No changes needed).
  * Removed acc autopkgtest.
  * Removed testsuite autopkgtest.

 -- Sandro Knauß <hefee@debian.org>  Mon, 04 Feb 2019 15:56:35 +0100

kcalcore (4:18.08.1-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.2.1 (No changes needed).
  * Follow stable releases in KDE again.
  * New upstream release (18.08.1).

 -- Sandro Knauß <hefee@debian.org>  Tue, 02 Oct 2018 23:17:36 +0200

kcalcore (4:18.07.90-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (18.07.90).
  * Bump Standards-Version to 4.2.0 (No changes needed).
  * Update watch file to match unstable releases, too
  * Update build-deps and deps with the info from cmake
  * Update copyright file for new upstream.
  * Bump Debian-ABI for libkf5calendarcore5 because of ABI breakage to 2.
  * Update patch hunks.

 -- Sandro Knauß <hefee@debian.org>  Thu, 16 Aug 2018 11:00:08 +0200

kcalcore (4:17.12.3-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (17.12.3).

 -- Sandro Knauß <hefee@debian.org>  Sat, 31 Mar 2018 18:23:34 +0200

kcalcore (4:17.12.2-2) experimental; urgency=medium

  * Team upload.
  * Switch build & runtime dependencies back from libical2-dev to libical-dev,
    as kcalcore does support libical3 now.
  * Update the dependencies of libkf5calendarcore-dev:
    - remove libical-dev, since it is not a public requirement anymore
    - add qtbase5-dev, as the headers use Qt
  * Small changes in copyright.
  * Simplify watch file, and switch it to https.

 -- Pino Toscano <pino@debian.org>  Tue, 20 Mar 2018 07:23:39 +0100

kcalcore (4:17.12.2-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (17.12.2).
  * Update build-deps and deps with the info from cmake
  * Use DebianABIManager to handle libkf5calendarcore5 properly
  * Update library from libkf5calendarcore5 -> libkf5calendarcore5abi1,
    because of ABI breakage.
  * Bump Standards-Version 4.1.3 (no changes needed).
  * Cleanup Build-Dependencies.
  * Update Vcs links to salsa.

