=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: kcalcore
 Section: libs
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>, Sandro Knauß <hefee@debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Maximiliano Curia <maxy@debian.org>,
+           Sandro Knauß <hefee@debian.org>,
+           Norbert Preining <norbert@preining.info>
 Build-Depends: bison,
                cmake (>= 3.5~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.74.0~),
-               libical-dev (>= 2.0~),
+               extra-cmake-modules (>= 5.78.0~),
+               libical-dev (>= 3.0~),
                pkg-kde-tools (>> 0.15.15),
                qhelpgenerator-qt5,
-               qtbase5-dev (>= 5.12.0~),
-Standards-Version: 4.5.0
+               qtbase5-dev (>= 5.14.0~),
+               qttools5-dev
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Homepage: https://projects.kde.org/projects/kde/pim/kcalcore
+Homepage: https://invent.kde.org/frameworks/kcalendarcore
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kcalcore
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kcalcore.git
 
@@ -23,8 +26,8 @@
 Architecture: any
 Multi-Arch: same
 Depends: libkf5calendarcore5abi2 (= ${binary:Version}),
-         qtbase5-dev (>= 5.12.0~),
-         ${misc:Depends},
+         qtbase5-dev (>= 5.14.0~),
+         ${misc:Depends}
 Description: development files for kcalcore
  This library provides access to and handling of calendar data.
  It supports the standard formats iCalendar and vCalendar and the
