=== debian/control ===
--- 
+++ 
@@ -9,17 +9,17 @@
                cmake (>= 3.5~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.78.0~),
+               extra-cmake-modules (>= 5.80.0~),
                libical-dev (>= 3.0~),
                pkg-kde-tools (>> 0.15.15),
                qhelpgenerator-qt5,
                qtbase5-dev (>= 5.14.0~),
-               qttools5-dev
+               qttools5-dev,
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/frameworks/kcalendarcore
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kcalcore
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kcalcore.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcalcore
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcalcore
 
 Package: libkf5calendarcore-dev
 Section: libdevel
@@ -27,7 +27,7 @@
 Multi-Arch: same
 Depends: libkf5calendarcore5abi2 (= ${binary:Version}),
          qtbase5-dev (>= 5.14.0~),
-         ${misc:Depends}
+         ${misc:Depends},
 Description: development files for kcalcore
  This library provides access to and handling of calendar data.
  It supports the standard formats iCalendar and vCalendar and the
