## kcalcore 5.86.0

=== debian/changelog ===
kcalcore (5:5.86.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.86.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 13 Sep 2021 12:46:30 +0100

kcalcore (5:5.85.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.85.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Aug 2021 11:25:08 +0100

kcalcore (5:5.84.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.84.0)
  * Update installed files

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 11 Jul 2021 08:58:38 +0100

kcalcore (5:5.83.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.83.0)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jun 2021 12:15:29 +0100

kcalcore (5:5.82.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.82.0)
  * Refresh enable_debianabimanager.diff
  * Update symbols

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 08 May 2021 11:55:03 +0100

kcalcore (5:5.81.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.81.0)
  * Update enable_debianabimanager.diff
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Wed, 28 Apr 2021 10:27:37 +0100
